package com.jfinal.club.my.help;

import com.jfinal.club.common.model.Helps;
import com.jfinal.plugin.activerecord.Page;


/**
 * @ClassName HelpService
 * @Description TODO
 * @Author caolong
 * @Date 2020/3/24 19:05
 */
public class HelpService {


    private Helps helps = new Helps().dao();

    public Page<Helps> getHelpAll(int pageNum) {
        return helps.paginate(pageNum, 10, "select * ", "from helps order by addtime desc");
    }


    public Helps getHelpsById(int id) {
        return helps.findById(id);
    }

}
